<?php
require 'conexao.php';

$id = filter_var( $_POST['id'], FILTER_SANITIZE_STRING);
$obs = filter_var( $_POST['obs'], FILTER_SANITIZE_STRING);
	
	$query = "UPDATE notas
				SET obscpd = '$obs'
				WHERE id = '$id';";

	mysqli_query($conexao, $query);

	header("Location: ../naoimportadas.php");

